スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

割れ厨ざまぁwww アイドルマスターSPにCFW対策ww 

こんばんわ



LeCです^^




今日と昨日 2chを見ていましたら



アイマスSP ISO起動できね~よって書き込みが。





ずぅ~っと 眺めていって



やっと詳細が理解できたので ご報告を。




どうやら アイドルマスターSPの要求FWはまだリリースされていない FW5.05。





んで しかも CFW対策のISOを起動するプラグインでも起動不可能とのこと。




詳細は どうやらアイマスSPは 起動にFW5.05の中にあるファイルが必要らしく、



プラグインを使用しても起動できないらしいんですよね




つまり




CFW対策。→プラグインでも起動不可↓


現在のプラグインを使用できる最新CFWは 5.00 M33→UMDのFW要求のバージョンは5.05↓



CFWユーザー涙目orz




はい。 そうです。



何気にUMD買うつもりでした。




これは・・・・・ CFW 5.05 M33を待つしかない!!



Dark-Alex氏! よろしくお願いします!!
スポンサーサイト

この記事へのコメント

割れ厨の俺涙目www

落としたから起動しない\(^o^)/

Roseさん

早く起動するようになるといいですね!
僕も今調べてるので
何か分かったら記事書きます^^

UMD買って勝ち組w

でもPSPはCFWだから涙目www

ISOから5.05吸い出してDark-Alex氏に送りつければおk~

皆さん

>>通りすがりAさん
僕の友人もUMD買ったけどCFWなので涙目でしたよw

>>劣化さん
DAXさんが日本人のためにやってくれるとは思わないですww

DAXはアイマスをCFWで起動してる
そうですよ。
ただ、バグがあるらしくCFW5.05
は作らないそうです

まぞくさん

DAX氏流石ですねw
CFW 5.05を出さないのなら
アイマスは買ってやれってことなんですかね・・・・
僕は新しいPSPを買おうと思ってますw

コメントをお寄せ下さい

(コメント編集・削除に必要)
(管理者にだけ表示を許可する)

トラックバック

この記事のトラックバックURL
http://pspriku.blog22.fc2.com/tb.php/359-fba24361

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。